/*
Theme Name: ATT Sports Net Child
Theme URI: http://tracondigital.com
Author: Michael Hines
Author URI: http://tracondigital.com
Description: Tracon Digital adaptable and responsive Bootstrap starter theme based on Twitter Bootstrap v3.3.7. Seamless and minimalistic integration of Twitter Bootstrap Framework into the WordPress.
Version: 2.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background
Text Domain: atts-network-child
Template:atts-network
*/

body, button, input, select, textarea {
   color: #333;
   font-family: "att_aleck_cdregular", Helvetica, Verdana, Arial, sans-serif;
   font-size: 18px;
   line-height: 1.42857;
}

.site-content {
   margin-top:0
}

/*TV Schedule*/
.schedule-wrapper {
   background: rgba(34, 34, 34, 0.66);
   padding:5px 0;
   margin-top:15px;
   border-top:1px solid #999;
}

.schedule {
    max-width:800px;
    margin:0 auto
}

#schdate {
    display:none!important;
}

#schguts {
    color:#fff;
    font-family:att_aleck_cdmedium;
    font-size:14px;
    line-height:22px;
    text-transform: uppercase
}

#schguts th {
    display:none
}

#schguts, .dropbox {
    padding:4px;
}

.result_row, .result_name, .result_live {
    padding: 2px 6px;
    border-bottom:1px solid #616161
}

#schguts td {
    border-right:1px solid #555;
    min-width:65px
}

#schguts td:last-child {
    border-style:none
} 

#schguts .result_live {
    background:#26a8e6;
}


@media (min-width: 768px) {
   .schedule-wrapper {
      padding: 2px 0 20px;
   }
   #schguts {
      font-size: 28px;
      line-height: 38px;
   }
   #schguts th {
      display: none
   }
   #schguts, .dropbox {
      padding: 10px;
   }
   #schguts .result_row {
      padding: 8px 8px;
   }
   #schguts .result_name {
      padding: 8px
   }
   #schguts .result_live {
      padding: 8px;
   }
}


